.iti--allow-dropdown input, .iti--allow-dropdown input[type=text], .iti--allow-dropdown input[type=tel], .iti--separate-dial-code input, .iti--separate-dial-code input[type=text], .iti--separate-dial-code input[type=tel] {
    padding-right: auto;
    padding-left: 90px !important;
}

.iti--allow-dropdown .iti__flag-container, .iti--separate-dial-code .iti__flag-container {
    right: auto;
    left: 9px !important;
    padding-bottom: 15px;
}
.iti__selected-flag{
    padding: 0 0px 0 5px !important;
}

.iti--allow-dropdown .iti__flag-container:hover .iti__selected-flag {
    border-top-left-radius: 32%;
    border-top-right-radius: 0%;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 32%;
    width: 75px;
    height: 40px;
    margin-top: -6px;
}


/* 
#divmobileenterstep2.iti__selected-flag{
    padding: 10px 0px 0px 5px !important;
} */

.mobile-flag-step21 .iti--allow-dropdown .iti__flag-container:hover .iti__selected-flag {
    border-top-left-radius: 32%;
    border-top-right-radius: 0%;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 32%;
    width: 75px;
    height: 40px;
    margin-top: 2px;
    margin-left: -6px;
}

.iti--separate-dial-code .iti__selected-flag{
    border-top-left-radius: 32%;
    border-top-right-radius: 0%;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 32%;
    width: 75px;
    height: 40px;
    margin-top: -6px;
}

.mobile-flag-step21 .iti--allow-dropdown .iti__flag-container .iti__selected-flag {
    border-top-left-radius: 32%;
    border-top-right-radius: 0%;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 32%;
    width: 75px;
    height: 40px;
    margin-top: 2px;
    margin-left: -6px;
}

iti--separate-dial-code .iti__selected-dial-code:hover {
    margin-left: 0px !important;
}

#editMobilenoModal .iti__selected-flag {
    border-top-left-radius: 32%;
    border-top-right-radius: 0%;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 32%;
    width: 75px;
    height: 43px;
    margin-top: 0px;
    margin-left: 25px;
    padding: 0 0px 0 0px !important;
}


.formCheck.jcs input+label {
    align-items: start !important;
  }
  .formCheck.jcs input+label::before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    min-width: 20px;
    min-height: 20px;
    border: 1px solid #BABBBE;
    border-radius: 3px;
    margin-top: 2px;
  }
  .formCheck.jcs input:checked+label::before {
    border: 1px solid #ad8400;
  }
   
  .formCheck.jcs input:checked+label::after {
    content: "";
    display: block;
    position: absolute;
    top: 5px;
    left: 7px;
    width: 6px;
    height: 10px;
    border: solid #ad8400;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
  }
  
